@font-face {
    font-family: 'GothamLight';
    src: url('fonts/GothamLight.eot');
    src: url('fonts/GothamLight.eot') format('embedded-opentype'),
         url('fonts/GothamLight.woff2') format('woff2'),
         url('fonts/GothamLight.woff') format('woff'),
         url('fonts/GothamLight.ttf') format('truetype'),
         url('fonts/GothamLight.svg#GothamLight') format('svg');
}
@font-face {
    font-family: 'GothamBook';
    src: url('fonts/GothamBook.eot');
    src: url('fonts/GothamBook.eot') format('embedded-opentype'),
         url('fonts/GothamBook.woff2') format('woff2'),
         url('fonts/GothamBook.woff') format('woff'),
         url('fonts/GothamBook.ttf') format('truetype'),
         url('fonts/GothamBook.svg#GothamBook') format('svg');
}
@font-face {
    font-family: 'BeautifulEveryTime';
    src: url('fonts/BeautifulEveryTime.eot');
    src: url('fonts/BeautifulEveryTime.eot') format('embedded-opentype'),
         url('fonts/BeautifulEveryTime.woff2') format('woff2'),
         url('fonts/BeautifulEveryTime.woff') format('woff'),
         url('fonts/BeautifulEveryTime.ttf') format('truetype'),
         url('fonts/BeautifulEveryTime.svg#BeautifulEveryTime') format('svg');
}

.div-body{
	width: 958px;
	display: inline-block;
	vertical-align: top;
}
.head{
	background: url(img/head.png);
	width: 958px;
	height: 371px;
}
.text{
	margin: auto;
	background-image: url(img/text.png);
	width: 859px;
	height: 159px;
	position: relative;
  top: -20px;	
  background-repeat: no-repeat;
}
.text p {
  font-family: 'GothamBook';
  font-size: 20px;
  color: #5b5b5c;
  padding-top: 16px;
  padding-left: 31px;
  padding-right: 15px;
  line-height: 25px;
}
.text1{
	background-image: url(img/text1.png);
	width: 859px;
	height: 237px;
	margin: auto;
	position: relative;
	top: -40px;
}

.text1 p {
  position: absolute;
  width: 460px;
  height: 196px;
  left: 351px;
  top: 71px;
  font-family: 'GothamBook';
  font-size: 17px;
  color: #fff;
  line-height: 22px;
}

.text2{
	background-image: url(img/text2.png);
	width: 859px;
	height: 237px;
	margin: auto;
	position: relative;
	top: -40px;
}
.text2 p{
  position: absolute;
  width: 460px;
  height: 196px;
  left: 65px;
  top: 66px;
  font-family: 'GothamBook';
  font-size: 17px;
  color: #fff;
  line-height: 22px;
}
.menu-btn {
    position: relative;
    top: -20px;
    left: 90px;
}
.menu-btn .btn{
	display: inline-block;
	margin: 15px;
	cursor: pointer;
	position: relative;
  padding-left: 30px;
}
.info-cont {
  width: 677px;
  height: 440px;
  overflow: hidden;
  position: relative;
  top: -20px;
  text-align: center;
  margin: auto;
}
.info-cont .info{
	margin-top: 40px;
}

.text3 {
  margin: auto;
  background-image: url(img/text3.png);
  width: 859px;
  height: 159px;
  position: relative;
  top: -20px; 
  background-repeat: no-repeat;
}

.text3 p {
  font-family: 'GothamBook';
  font-size: 20px;
  color: #5b5b5c;
  padding-top: 16px;
  padding-left: 31px;
  padding-right: 15px;
  line-height: 22px;
}
.cat {
  background-color: #3f9914;
  width: 958px;
  height: 65px;
}

.vermas {
  vertical-align: middle;
  padding-left: 380px;
  position: relative;
  top: -17px;
}

.vermas a {
  font-family: 'BeautifulEveryTime';
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}

.vermas a:hover {
  text-decoration: underline;
  
}

.vermas img {
  position: relative;
  top: 17px;
}

